List connection types
Lists the connection types, ordered by name.
GET
Lists the connection types, ordered by name.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
OK
application/json- response
connectionTypes*array<>Connection types, ordered by name.
curl -X GET 'https://api.kosem.ai/v1/connectionTypes'Example Response
{
"connectionTypes": [
{
"available": true,
"configFields": [
{
"default": "string",
"description": "string",
"displayName": "string",
"key": "string",
"placeholder": "string",
"required": true,
"type": "TEXT"
}
],
"connectedBy": "APP_INSTALLATION",
"description": "string",
"displayName": "string",
"issuesCredentials": true,
"name": "string"
}
]
}